section{
    height: 82vh;
    background-image: url('../../../assets/img/bg_beneficios.png');
    background-size: cover;
    background-position: center;
    display: flex;
    align-items: center;
    padding: 45px 10%;
    box-sizing: border-box;
    @media (min-width: 3000px) and (max-width:8000px){
        height: 88vh;
    }
    @media (min-width: 1920px) and (max-width:3000px){
      height: 87vh;
    }
    @media (min-width: 1600px) and (max-width:1920px){
        height: 87vh;
        padding: 0px 10%;
    }
    @media (min-width:1440px) and (max-width:1400px){
        height: 85vh;
    } 
    @media (min-width:1024px) and (max-width:1440px){
      height: 87vh;
    } 
    @media (min-width:768px) and (max-width:1024px){
        height: 87vh;
    } 
    @media (min-width:600px) and (max-width:768px){
        height: 85vh;
        padding: 45px 20px;
    } 
    
    @media (max-width:768px){
        height: 85vh;
        padding: 45px 20px;
        background-image: url('../../../assets/img/bg_transmision-responsive.svg');
    }
    @media (max-height:400px){
        height: auto;
    }
    .container-beneficios {
        background: #00000036;
        width: 75%;
        margin: auto;
        padding: 50px;
        box-sizing: border-box;
        border-radius: 30px;
        text-align: center;
        @media (min-width: 4000px) and (max-width:8000px){
            padding: 6%;
        }
        @media (min-width: 2600px) and (max-width:4000px){
            padding: 2%;
        }
        @media (min-width: 1400px) and (max-width:2600px){
            width: 55%;
        }
        
        @media (max-width:768px){
            width: 100%;
            padding: 20px;
        }
        h4{
            color: #fff;
            font-size: 30px;
            line-height: 1.2;
            margin-bottom: 15px;
            text-align: left;
            @media (min-width: 2600px) and (max-width:8000px){
                font-size: 85px;
            }
            @media (min-width: 1920px) and (max-width:2600px){
                font-size: 35px;
            }
            @media (min-width: 1024px) and (max-width:1400px){
                font-size: 26px;
            }
            @media (max-width:768px){
                font-size: 22px;
            }
        }
        p{
            font-size: 16px;
            text-align: justify;
            padding: 0px 10%;
            color: white;
            line-height: 1.5;
            margin-bottom: 30px;
            margin-top: 35px;
            @media (min-width: 2600px) and (max-width:8000px){
                font-size: 50px;
                padding: 0px 8%;
            }
            @media (min-width: 1920px) and (max-width:2600px){
                font-size: 28px;
                padding: 0px 8%;
                margin-top: 26px;
            }
            @media (min-width: 1024px) and (max-width:1400px){
                font-size: 15px;
                margin-bottom: 30px;
                margin-top: 25px;
            }
            @media (max-width:768px){
                font-size: 13px;
                padding: 0px 0%;
                margin-bottom: 10px;
                margin-top: 0px;
            }
        }
        img{
            width: 100%;
            @media (min-width: 2400px) and (max-width:8000px){
                width: 70%;
            }
            @media (min-width: 1400px) and (max-width:2600px){
                width: 500px;
            }
            @media (min-width: 1024px) and (max-width:1400px){
                width: 55%;
            }
        }

        &__logos{
            display: flex;
            width: 60%;
            margin: auto;
            
            @media (min-width: 3000px) and (max-width:8000px){
                width: 70%;
            }
            @media (min-width: 1920px) and (max-width:3000px){
                width: 70%;
            }
            @media (min-width: 1600px) and (max-width:1920px){
                width: 70%;
            }
            @media (min-width:1440px) and (max-width:1400px){
                width: 60%;
            } 
            @media (min-width:1024px) and (max-width:1440px){
                width: 60%;
            } 
            @media (min-width:768px) and (max-width:1024px){
                width: 60%;
            } 
           

            @media (max-width:768px){
                width: 60%;
            }
            @media (max-width:600px){
                width: 100%;
            }
            .logos-visuales {
                width: 75%;
                display: flex;
                justify-content: space-between;
                
                @media (max-width:768px){
                    width: 61%;
                }
                img{
                    width: 100%;
                    padding: 6px;
                    @media (min-width: 2600px) and (max-width:8000px){
                        padding: 10px;
                    }
                    @media (max-width:768px){
                        width: 46% !important;
                        padding: 0;
                    }
                }
            }
            .logos-descargas {
                width: 35%;
                display: flex;
                flex-direction: column;
                justify-content: space-between;
                padding-left: 20px;

                @media (min-width: 3000px) and (max-width:8000px){
                   padding-left: 20px;
                }
                @media (min-width: 1920px) and (max-width:3000px){
                   padding-left: 20px;
                }
                @media (min-width: 1600px) and (max-width:1920px){
                   padding-left: 20px;
                }
                @media (min-width:1440px) and (max-width:1400px){
                    padding-left: 10px;
                } 
                @media (min-width:1024px) and (max-width:1440px){
                    padding-left: 10px;
                } 
                @media (min-width:768px) and (max-width:1024px){
                    padding-left: 10px;
                } 


                @media (max-width:768px){
                    width: 39%;
                    padding: 5px 0px;
                }
                img{
                    width: 100% !important;
                    padding: 5px;
                    box-sizing: border-box;
                    @media (min-width: 2600px) and (max-width:8000px){
                        padding: 5px;
                    }
                    @media (min-width: 1920px) and (max-width:2600px){
                    }
                    @media (min-width: 1024px) and (max-width:1400px){
                    }
                    @media (max-width:768px){
                        width: 80% !important;
                        padding: 0;
                    }
                }
            }

        }
    }
}

div#modal-video > div {
    width: 55%;
    margin: auto;
    position: relative;
    @media(max-width:768px){
        width: 90%;
    }
}

.modal-video{
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #00000052;
    
    &-result__body {
        video{
            width: 100%;
            height: auto;
        }
        
    }

    &-result__action {
        position: absolute;
        right: 0;
        z-index: 2;
        cursor: pointer;
        img{
            @media(max-width:768px){
                width: 30px;
            }
        }
    }   
}